Results 1 to 5 of 5

Thread: Error while installing a package using yast or zypper

  1. #1

    Default Error while installing a package using yast or zypper

    Hi All,
    I am getting error while installing any package using yast or zypper . Please find the error details below.

    Code:
    terminate called after throwing an instance of 'zypp::media::MediaFileNotFoundException'
      what():  Media Exception
    YaST got signal 6 at YCP file /usr/share/YaST2/clients/sw_single.ycp:307
    /sbin/yast2: line 427:  2718 Aborted                 $ybindir/y2base $module "$@" "$SELECTED_GUI" $Y2_GEOMETRY $Y2UI_ARGS
    This happend after installling chrome in my laptop . I really need help here. Without resolving this i couldnt install / uninstall any package or software.

    Please help me . Thanks in advance.

    Regards,
    Gnanaprakasam

  2. #2
    dd NNTP User

    Default Re: Error while installing a package using yast or zypper

    On 02/15/2013 02:36 PM, gnanam prakasam wrote:
    >
    > This happend after installling chrome in my laptop .


    what method/tool did you use to install chrome [yast, zypper,
    compile, what]? did you experience any difficulties, errors, start-overs?

    please state your operating system and version, as well as your
    desktop environment and version..

    and, having reviewed the 'bug' at
    https://bugzilla.novell.com/show_bug.cgi?id=730770 i'd have to
    suspect you also have a corrupted cache.....the bug includes possible
    remedies (see comment 3) and let us know how you get on..

    --
    dd
    openSUSE®, the "German Engineered Automobile" of operating systems!
    http://tinyurl.com/DD-Caveat


  3. #3

    Default Re: Error while installing a package using yast or zypper

    Hi,
    I have used zypper for installing chrome .After installing chrome , I was trying to install the dependent packages for installing oracle 11g database . The packages are listed below.

    compat-libstdc++-33-3.2.3-69.el6.i686.rpm
    libaio-0.3.105-2.i386.rpm
    elfutils-libelf-0.97.1-5.i386.rpm
    libgcc-3.4.6-8.i386.rpm
    elfutils-libelf-devel-0.97.1-5.i386.rpm
    libstdc++-3.4.6-8.i386.rpm
    glibc-common-2.3.4-2.36.i386.rpm
    make-3.80-7.EL4.i386.rpm
    glibc-headers-2.3.4-2.36.i386.rpm

    The packages make, libgcc, compat-libstdc++ went fine.While i tried to install libaio package i faced this issue. This might not be an issue with chrome package. I hope.

    OS Version: Open Suse 12.2
    I have Dell inspiron 1525 laptop with 4GB Ram and Core 2 Duo intel processor.

    Please help me to proceed with next steps. Thanks for the guidance.

    Thanks and Regards,
    Gnanaprakasam R

  4. #4
    dd NNTP User

    Default Re: Error while installing a package using yast or zypper

    On 02/16/2013 06:06 AM, gnanam prakasam wrote:
    > Please help me to proceed with next steps.


    what was the result of following the remedy (to a corrupted cache)
    outlined in the referenced bug report?

    --
    dd
    http://tinyurl.com/DD-Caveat

  5. #5

    Default Re: Error while installing a package using yast or zypper

    Hi,
    It guides us to use the below commands

    Code:
    zypper clean -m   zypper refresh
    I have used them but no use. Getting same problem .

    Here is the replies from the bug.

    Code:
    Michael Andres                               2011-11-29 17:13:15 UTC                    
    @Andrey: Looks like one of the cache files is broken. Please try to rebuild them:    zypper clean -m   zypper refresh  Then try some command, e.g. 'zypper list-patches'. If it still does not work, send your /var/log/zypper.log.                                         [reply] [-]                                  Comment 4                   andrey yakunin                               2011-12-05 19:58:43 UTC                
        
    Thank you for your attention. I'm sorry, but it was my fault. Not bug, but jast broken RAM in my new PC.  So: Not a bug. Close, plz!
    Thanks
    Gnanaprakasam R

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •